Subject: Where Did This Newsgroup Come From?

From: [email-masked] (Richard.Bolt)
Date: 3 Mar 1995 14:50:46 GMT

This was one of the discussions that lead to this sys ops person saying OK lets
do it. Dick
---------------------------- 
Newsgroups: alt.config
Path:
news1.gsfc.nasa.gov!ukma!usenet.ins.cwru.edu!howland.reston.ans.net!zaphod.mps.ohio-state.edu!cs.utexas.edu!uunet!mnemosyne.cs.du.edu!nyx!jfurr
From: [email-masked] (Joel Furr)
Subject: alt.agriculture.fruit (Was: Re: alt.fruit-Discussion on new group
proposed 
Message-ID: <[email-masked]>
X-Disclaimer: Nyx is a public access Unix system run by the University
   of Denver for the Denver community.  The University has neither
   control over nor responsibility for the opinions of users.
Sender: [email-masked] (netnews admin account)
Organization: Nyx, Public Access Unix at U. of Denver Math/CS dept.
References: <[email-masked]>
Date: Tue, 13 Apr 93 18:07:43 GMT
Lines: 16

In article <[email-masked]> [email-masked]
(Dick Bolt) writes:
>Alt.fruit could be the forum for the following discussions:
>* Fruit growing in USA and other countries
>* Tropical fruit growing and access to canned and fresh varities
>* US restrictions on entry for Foreign grown tropical fruit
>* Availability of English language manuals of fruit growing in foreign
countries 
>* Exchange of seeds
>* Sources in this country for ordering fresh tropical fruit
>
>This type of information is regulary published in such publications as
>NAFEX ( North American Fruit Explorers -Monthly); Tropical Fruit Growing
>out of Miami: Fruit and Nut growes publications out of Penn.; and other
>California fruit growing groups.

My guess is that "alt.agriculture.fruit" would be a better name.  People
have suggested other agricultural groups in the past and probably will again.